<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.beanio">
  <resources>
    <resource-root path="beanio-2.1.0.jar"/>
    <resource-root path="camel-beanio-2.18.2.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.slf4j" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
  </dependencies>
  <exports>
    <exclude path="org/beanio**" />
  </exports>
</module>
